import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditThemeFormComponent } from './edit-theme-form.component';

describe('EditThemeFormComponent', () => {
  let component: EditThemeFormComponent;
  let fixture: ComponentFixture<EditThemeFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EditThemeFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EditThemeFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
